## sampleicc 1.6.4

=== debian/changelog ===
sampleicc (1.6.4-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Dec 2011 14:33:04 +0000
