=== debian/control ===
Source: sampleicc
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libtiff4-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://sampleicc.sourceforge.net

Package: libsampleicc-dev
Section: libdevel
Architecture: any
Depends: libsampleicc2 (= ${binary:Version}), ${misc:Depends}
Description: ICC profiles i/o and manipulating library and CMM -- development
 SampleICC provides an open source platform independent C++ library for
 reading, writing, manipulating, and applying ICC profiles along with
 applications that make use of this library.
 .
 This package contains the development files.

Package: libsampleicc2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ICC profiles i/o and manipulating library and CMM
 SampleICC provides an open source platform independent C++ library for
 reading, writing, manipulating, and applying ICC profiles along with
 applications that make use of this library.
 .
 This package contains the SampleICC library.

Package: libicc-utils-dev
Section: libdevel
Architecture: any
Depends: libicc-utils2 (= ${binary:Version}), ${misc:Depends}
Description: ICC profiles i/o and manipulating library and CMM -- utility library (dev.)
 SampleICC provides an open source platform independent C++ library for
 reading, writing, manipulating, and applying ICC profiles along with
 applications that make use of this library.
 .
 This package contains the development files for the ICC_Utils library, which
 is part of SampleICC.

Package: libicc-utils2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ICC profiles i/o and manipulating library and CMM -- utility library
 SampleICC provides an open source platform independent C++ library for
 reading, writing, manipulating, and applying ICC profiles along with
 applications that make use of this library.
 .
 This package contains the ICC_Utils library, which is part of SampleICC.

Package: sampleicc-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ICC profiles i/o and manipulating library and CMM -- tools
 SampleICC provides an open source platform independent C++ library for
 reading, writing, manipulating, and applying ICC profiles along with
 applications that make use of this library.
 .
 This package contains some useful command line tools using SampleICC:
  - IccApplyNamedCmm – Uses CIccNamedColorCmm to apply transforms to colors
    specified by text files.  Colors can be sample values or color names
    depending upon profiles used.
 .
  - IccApplyProfiles – Uses the CIccCmm to apply transforms to tiff images.
 .
  - IccProfLibTest – An application that was written to test creation of
    tags in a profile.
 .
  - IccDumpProfile – Reads a profile and displays the contents.
 .
  - IccV4ToMPE – Adds MultiProcessingElement Tags using floating point
    encoding to a V4 Profile.
 .
  - IccStripUnused – Removes tags that are not supported by the profile
    specification from a profile.
