=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	rm -rf debian/libicc-utils-dev
	mkdir -p debian/libicc-utils-dev/usr/lib
	mkdir -p debian/libicc-utils-dev/usr/include/SampleICC
	for i in Contrib/ICC_utils/*.h; do  \
		mv debian/libsampleicc-dev/usr/include/SampleICC/`basename $$i` \
			debian/libicc-utils-dev/usr/include/SampleICC; \
	done
	mv debian/libsampleicc-dev/usr/lib/libICC_utils.* \
		debian/libicc-utils-dev/usr/lib
